<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>
<ooNotepadSyntax version="1">
    <Lexer name="Diff/Patch" value="16" filemask="*.diff;*.patch">
        <State name="Default" value="0" />
        <State name="Comment" value="1" />
        <State name="Command" value="2" />
        <State name="Header" value="3" />
        <State name="Position" value="4" />
        <State name="Deleted" value="5" />
        <State name="Added" value="6" />
    </Lexer>
</ooNotepadSyntax>
